## debuerreotype 0.3

=== debian/changelog ===
debuerreotype (0.3-1) unstable; urgency=medium

  * Update to 0.3 upstream release

 -- Tianon Gravi <tianon@debian.org>  Tue, 08 Aug 2017 14:20:05 -0700

debuerreotype (0.2-1) unstable; urgency=medium

  * Update to 0.2 upstream release

 -- Tianon Gravi <tianon@debian.org>  Mon, 19 Jun 2017 12:35:00 -0700

debuerreotype (0.1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 22 May 2017 23:09:20 -0700
