=== debian/control ===
Source: debuerreotype
Maintainer: Tianon Gravi <tianon@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/debuerreotype/debuerreotype
Vcs-Browser: https://github.com/debuerreotype/debian-debuerreotype
Vcs-Git: https://github.com/debuerreotype/debian-debuerreotype.git

Package: debuerreotype
Architecture: all
Depends: debian-archive-keyring,
         debootstrap (>= 1.0.83~),
         ${misc:Depends}
Suggests: diffoscope
Description: reproducible, snapshot-based Debian rootfs builder
 A set of scripts for building reproducible Debian rootfs tarballs based on
 snapshot.debian.org, especially for the purposes of Docker base images.
 .
 The goal is to create an auditable, reproducible process for creating rootfs
 tarballs (especially for use in Docker) of Debian releases, based on
 point-in-time snapshots from snapshot.debian.org.
 .
 The only strictly Docker-specific script is debuerreotype-minimizing-config,
 which applies many configuration tweaks which are useful for Docker users and
 may or may not be useful outside of that context.
