=== debian/tests/control ===
Tests: stretch
Depends: debuerreotype
Restrictions: allow-stderr, needs-root
