## debuerreotype 0.4

=== debian/changelog ===
debuerreotype (0.4-2) unstable; urgency=medium

  * Add debootstrap to autopkgtests Depends where Recommends get skipped
    (Closes: #883444); thanks vorlon!

 -- Tianon Gravi <tianon@debian.org>  Sun, 10 Dec 2017 18:30:13 -0800

debuerreotype (0.4-1) unstable; urgency=medium

  * Update to 0.4 upstream release
  * Update Standards-Version to 4.0.0
  * Move debootstrap to Recommends and drop the version requirement
    - upstream now has "--debootstrap" for using alternative debootstrap
      implementations, and "--no-merged-usr" for skipping "--merged-usr"

 -- Tianon Gravi <tianon@debian.org>  Tue, 12 Sep 2017 07:51:57 -0700
