=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Tianon Gravi <tianon@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10~)
 Homepage: https://github.com/debuerreotype/debuerreotype
 Vcs-Browser: https://github.com/debuerreotype/debian-debuerreotype
 Vcs-Git: https://github.com/debuerreotype/debian-debuerreotype.git
 
 Package: debuerreotype
 Architecture: all
-Depends: debian-archive-keyring,
-         debootstrap (>= 1.0.83~),
-         ${misc:Depends}
+Depends: debian-archive-keyring, ${misc:Depends}
+Recommends: debootstrap
 Suggests: diffoscope
 Description: reproducible, snapshot-based Debian rootfs builder
  A set of scripts for building reproducible Debian rootfs tarballs based on
