=== debian/tests/control ===
Tests: stretch
Depends: debuerreotype, debootstrap
Restrictions: allow-stderr, needs-root
