## debuerreotype 0.8

=== debian/changelog ===
debuerreotype (0.8-1) unstable; urgency=medium

  * Update to 0.8 upstream release; notable PRs:
    - https://github.com/debuerreotype/debuerreotype/pull/39
      (read-only bind-mount of /etc/resolv.conf)
    - https://github.com/debuerreotype/debuerreotype/pull/42
      (fix jessie buildability, CloudFlare DNS, sources.list order)
  * Update Standards-Version to 4.1.4

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Jul 2018 18:48:47 -0700

debuerreotype (0.7-1) unstable; urgency=medium

  * Update to 0.7 upstream release; notable PRs:
    - https://github.com/debuerreotype/debuerreotype/pull/34
    - https://github.com/debuerreotype/debuerreotype/pull/35
      (fixes autopkgtests regression with debootstrap 1.0.102)
    - https://github.com/debuerreotype/debuerreotype/pull/37
    - https://github.com/debuerreotype/debuerreotype/pull/36
    - https://github.com/debuerreotype/debuerreotype/pull/38

 -- Tianon Gravi <tianon@debian.org>  Thu, 14 Jun 2018 07:37:43 -0700

debuerreotype (0.6-1) unstable; urgency=medium

  * Update to 0.6 upstream release; notable PRs (since 0.4):
    - https://github.com/debuerreotype/debuerreotype/pull/24
    - https://github.com/debuerreotype/debuerreotype/pull/26
    - https://github.com/debuerreotype/debuerreotype/pull/28
    - https://github.com/debuerreotype/debuerreotype/pull/31
    - https://github.com/debuerreotype/debuerreotype/pull/32
  * Update autopkgtests to show a relevant "diffoscope" result on failure

 -- Tianon Gravi <tianon@debian.org>  Thu, 17 May 2018 13:47:33 -0700
