=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Tianon Gravi <tianon@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10~)
 Homepage: https://github.com/debuerreotype/debuerreotype
 Vcs-Browser: https://github.com/debuerreotype/debian-debuerreotype
