## debuerreotype 0.10

=== debian/changelog ===
debuerreotype (0.10-1) unstable; urgency=medium

  * Update to 0.10 upstream release (very focused on building EOL suites)
    - https://github.com/debuerreotype/debuerreotype/releases/tag/0.10
  * Update to compat level 11, Standards-Version 4.3.0, https copyright Format

 -- Tianon Gravi <tianon@debian.org>  Wed, 14 Aug 2019 08:06:50 -0700
