=== debian/tests/control ===
Tests: stretch
Depends: ca-certificates,
         debootstrap,
         debuerreotype,
         diffoscope,
         wget,
         xz-utils
Restrictions: allow-stderr, needs-root
