## debuerreotype 0.14

=== debian/changelog ===
debuerreotype (0.14-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Add several more architecture hashes to autopkgtests:
    - armel
    - armhf
    - i386
    - mips64el
    - ppc64el
    - s390x

  [ Gianfranco Costamagna ]
  * Depend on debian-archive-keyring for autopkgtests (Closes: #985963)

  [ Tianon Gravi ]
  * Update to 0.14 upstream release
    - most notable change is more correct "/etc/machine-id" handling

 -- Tianon Gravi <tianon@debian.org>  Tue, 22 Mar 2022 09:36:10 -0700

debuerreotype (0.10-2) unstable; urgency=medium

  [ Tianon Gravi ]
  * Add "wget" to Recommends and move "debian-archive-keyring" to Recommends

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Tianon Gravi ]
  * Adjust autopkgtest to include removed keyrings (Closes: #983512)
  * Add "arm64" to autopkgtest, and be more forgiving (Closes: #983513)

 -- Tianon Gravi <tianon@debian.org>  Thu, 25 Feb 2021 12:56:24 -0800
