=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Tianon Gravi <tianon@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12)
 Homepage: https://github.com/debuerreotype/debuerreotype
 Vcs-Browser: https://github.com/debuerreotype/debian-debuerreotype
 Vcs-Git: https://github.com/debuerreotype/debian-debuerreotype.git
 
 Package: debuerreotype
 Architecture: all
-Depends: debian-archive-keyring, ${misc:Depends}
-Recommends: debootstrap
+Depends: ${misc:Depends}
+Recommends: debian-archive-keyring, debootstrap, wget
 Suggests: diffoscope
 Description: reproducible, snapshot-based Debian rootfs builder
  A set of scripts for building reproducible Debian rootfs tarballs based on
