## debuerreotype 0.15

=== debian/changelog ===
debuerreotype (0.15-1) unstable; urgency=medium

  * Update to 0.15 upstream release
    - support for deb822-style sources
    - replaces security.debian.org with deb.debian.org
  * skip riscv64 in autopkgtests (ports architecture, harder to test)

 -- Tianon Gravi <tianon@debian.org>  Tue, 23 Aug 2022 14:27:02 -0700
