## debuerreotype 0.16

=== debian/changelog ===
debuerreotype (0.16-1) unstable; urgency=medium

  * Update to 0.16 upstream release
    - prefer .pgp keyring files

 -- Tianon Gravi <tianon@debian.org>  Tue, 02 Sep 2025 14:16:56 -0700

debuerreotype (0.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable the autopkgtest. (see #1022854)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Feb 2023 11:26:21 +0200
