=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Depends: ${misc:Depends}
 Recommends: debian-archive-keyring, debootstrap, wget
 Suggests: diffoscope
+Multi-Arch: foreign
 Description: reproducible, snapshot-based Debian rootfs builder
  A set of scripts for building reproducible Debian rootfs tarballs based on
  snapshot.debian.org, especially for the purposes of Docker base images.
