=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/debuerreotype-$1\.tar\.gz/ \
  https://github.com/debuerreotype/debuerreotype/tags .*/v?(\d\S*)\.tar\.gz
